@charset "UTF-8";
@media screen and (min-width: 1080px) {

header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  height: 0vw;
  margin: 0;
  width: auto;
}
header h1 {
  margin: 0vw 0 0 0vw;
}
header > *{
  height: 100%;
}
header section.loaded{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
header.loaded h1{
  margin: 8vw 0 0 -16.25vw;
}
header.loaded h1 img,
h1 img,
h1 svg {
  width: 14.2vw;
  height: auto;
}
h1 svg *{
  fill: #FFF;
}


/*ハンバーガーメニュー設定（上書き）*/
header section nav {
  width: 9vw;
  height: 3vw;
  left:96vw;
  top: 2.5vw;
  padding: 0.8vw 0 3vw 3vw;
  position: absolute;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  z-index: 6;
  opacity: 1;
  cursor: pointer;
  transition: transform .2s;
}
header section nav.fixed{
  position: fixed;
  z-index: 3;
}
header.menuActive section nav{
  z-index: 4;
  opacity: 0;
}
header.menuActive section nav.fixed{
  z-index: 5;
  opacity: 1;
  right: 2vw;
}
header.menuActive section nav i,
header.menuActive section nav b{
  top: 1.75vw;
  left: -1vw;
  width: 4vw;
}
    
header section nav i,
header section nav b{
  width: 9vw;
  position: absolute;
  height: 2px;
  background: #FFF;
  display: inline-block;
  transform: rotate(0);
  transition: all .4s;
}
header section nav b{
  top: 0;
}
header section nav i{
  width: 9vw;
  left: 1vw;
} 
/*#menuWrap .menuImgWrap.photo li.menuHighlight .menuImgTxt b img{
  height: 1.95vw;
}
/*******************/    
    
    
    
    
	

#mainV {
	width: 100%;
	height: auto;
}
#topContent {
	height: 18vw;/*  2025ch_19.5vw*/
	margin: 0vw 0 0vw;
	padding: 0vw 0 0 0vw;/*  2025ch_1vw 0 0 21.5vw*/
}
#topContentMsg {
	height: 100%;
}
#topContentMsg>h2 {
	text-align: left;
	line-height: 3.6vw;/**/
	font-size: 2.0vw;
	transform: initial;
	width: 65%;/*  2025ch_45%*/
	height: 100%;
	margin: 3vw 0 0 0;/*上部マージン*/
	text-shadow: 0 0 1vw #000;
}
#topContentMsg>h2>span {
	font-size: 5vw;
	font-family: "KakudaronIB", "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	transform: initial;
  line-height: 4vw;
	font-weight: 600;
	text-shadow: 0 0 2vw #000;
}
#topContent > img{
  max-width: initial;
  object-fit: cover;
  width: 100%;
  height: auto;
  /*opacity: 0.8;*/
}
#thumbnail_title{
  display: block;
  height: 6vw;
  margin-left: -0.9vw;
  margin-right: 0;
}
	
	
		

/* H3_コンテンツ */
	
.inner_Content{
	width: 100%;/*  2025ch_79%*/
	margin:0 0vw 0 0vw;
	padding:0 10vw;/*  2025ch_non*/
	font-size: 1.1vw;
	line-height: 2.2vw;
}
.inner_Content .inside{
	margin: 0vw 5vw 0vw;
}
.inner_Content > .inside h3{
    font-size: 1.6vw;
    font-weight: bold;
    text-align: left;
  padding: 0vw 0vw 2vw 0vw;
  margin: 0vw 2.5vw 0vw;/*    padding: 6.09vw 0 5.21vw;*/
  }
.inner_Content > .inside p{
  padding: 0vw 0vw 0vw 0vw;
  margin: 0vw 0vw 0vw;/*    padding: 6.09vw 0 5.21vw;*/
  }
.inner_Content > .inside p.inner{
  padding: 0vw 0vw 0vw 0vw;
  margin: 0vw 2.5vw 2vw;/*    padding: 6.09vw 0 5.21vw;*/
  }
.inner_Content h3{
	font-size: 160%;
	font-weight: bold;
	margin-bottom: 5vw;
}
.inner_Content h4{
  font-size: 2vw;
  font-weight: bold;
  padding: 1.25vw 5vw 1.25vw 2vw;
  margin: 0vw 7.5vw 3vw;
  color: #fff;
  background-color: #18293c;
}
.inner_Content h4 span{
  margin-left: 2vw;
  font-size: 1.2vw;
  font-weight: 650;
}
.inner_Content h5{
  font-size: 1.5vw;
  line-height: 2.5vw;
  font-weight: bold;
  margin: 0vw 0vw 2vw 0vw;
}
.inner_Content p{
  font-size: 1vw;
  line-height: 2vw;
  word-break: break-all;
	text-align: justify;	
}

	
	
	
	
	
	
	
	
.boxSet {
	margin: 2vw 0 4vw;
	padding: 0 7.5vw 0vw;
}
.qAnswer{
	margin: 2vw 0vw 0vw;
}
.answerContent >.boxSet {
	margin: 0;
	padding: 0 0vw 2vw 0vw;
}
.boxSet > .text {
	margin: 0vw 0vw -3vw 0vw;
}
.boxSet > .text_min {
	margin: 0vw 0vw -3vw 0vw;
}
.boxSet img {
  width: 50%;
  height: auto;
  float: right;
  margin: 0 0 0vw 2vw;
  vertical-align: bottom;
}
.boxSet > .map{
  width: 100%;
  height: auto;
  float: right;
  margin: 0 0 0vw 2vw;
  vertical-align: bottom;
}
.boxSet img.faq {
  width: 100%;
  padding-bottom: 5vw;
  height: auto;
  float: right;
  margin: 0 0 0vw 2vw;
  vertical-align: bottom;
}    
.boxSet > a> .map2{
  width: 48%;
  height: auto;
  float: none;
  margin: -1.5vw 0vw 0vw .75vw;
  /*justify-content: space-between;*/
}
.boxSet > .ver > iframe {/*2025ch*/
width: 32vw;/*27*//*18*/
height: 32vw;/*48*//*32*/
  float: right;
  margin: 0vw 0vw 0vw 2vw;
}
.boxSet > .hor > iframe {/*2025ch*/
width: 32vw;
height: 18vw;
  float: right;
  margin: 0vw 0vw 0 2vw;
}
.boxSet > .hor_full > iframe {/*2025ch*/
	width: 100%;
	height: 36.5vw;
	margin: 0vw 0vw 5vw 0vw;
}
.boxSet > .hor_inner > iframe {/*2025ch*/
width: 32vw;/*32vw_40*/
height: 18vw;/*18vw_22.5*/
  float: right;
  margin: 0.5vw 0vw 0 2vw;
}
.boxSet > .GPSmap > iframe {/*2025ch*/
width: 100%;
height: 40vw;
  margin: -1.4vw 0vw 0 0vw;
}
.boxSet img.pcOnly {
  width: 15%;
  height: auto;
  float: left;
  margin: 0 2.5vw 2vw 0vw;
  vertical-align: bottom;
}
.boxSet::after {
  content: "";
  display: block;
  clear: both;
}		
.boxSet > .text > p > span {
	display: block;
	line-height: 2vw;
	font-size:100%;
	margin-top: -2vw;
}
.boxSet > .text > p.dates {
	display: block;
	line-height: 2vw;
	font-size:120%;
	margin-bottom: 2vw;
}		
.boxSet > .text > p.dates > span {
	display: block;
	line-height: 2vw;
	font-size:80%;
	margin-top: 0vw;
}
.attention {/*2025ch*/
	margin: 0vw 12vw 0vw;
	position: relative;
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap;	
}
.attention > a{/*2025ch*/
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	width: calc(98%/3);
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	/*border-radius: 0.5vw;*/
	border-radius: 0 0 0.5vw 0.5vw;	
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #fff;
	background-color: #18293c;
}
.box_main {
	margin: 0;
	padding: 0 0vw 2vw;
}
.alone > a{/*2025ch*/
	display: inline-block;
	margin: 0vw 0vw 2vw 7vw;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	width: 66vw;
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	/*border-radius: 0.5vw;*/
	border-radius: 0.5vw;	
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #18293c;
	background-color: #FAFAA6;
	border: 0.2vw solid #18293c;
	/*border-top: none; */
	/*box-shadow: inset 0vw 2vw 1vw -2vw rgba(0, 0, 0, 0.4);*/
	font-size: 1.2vw;
}	
.alone_green > a{/*2025ch*/
	display: inline-block;
	margin: 0vw 0vw 2vw 7vw;
	flex-direction: column;
	justify-content: center;
	align-items: center;	
	width: 66vw;
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	/*border-radius: 0.5vw;*/
	border-radius: 0.5vw;	
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	border: 0.2vw solid #18293c;
	/*border-top: none; */
	/*box-shadow: inset 0vw 2vw 1vw -2vw rgba(0, 0, 0, 0.4);*/
	font-size: 1.2vw;
}		
.subH {
	margin-bottom: 2vw;
	padding: 0.5vw 0vw 0.5vw 1.5vw;
	border-radius: 0.4vw;
	font-size: 120%;
}
.subH_1 {
	margin-bottom: 1vw;
	padding: 1vw 3vw 1vw 0vw;
	color: #18293c;
	border-bottom: 0.2vw solid #18293c;
}
.subH_2 {
	margin-bottom: 6vw;
	padding: 1vw 3vw 1vw 0vw;
	color: #18293c;
	border-bottom: 0.2vw solid #18293c;
}
.H_sub {
	display:block;
	margin: 0 7.5vw 2vw;
	padding: 1.2vw 0vw 1.2vw 1.5vw;
	line-height: 2vw;
	border-radius: 0.4vw;
	font-size: 130%;
}
.red {
	color: #982832;
}
.boxSet > .text > p > span.red{
	display: inline;
	line-height: 2vw;
	font-size: 100%;
    color: #982832;
}
	
	
	
	
/*別ウインドウボタン*/
.Btn{
	display: block;
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	border-radius: 0.5vw;
	margin-top: 0vw;
	margin-bottom: 2vw;
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #fff;
	background-color: #18293c;
}
.Btn-Map{
	display: block;
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	border-radius: 0.5vw;
	margin-top: 2vw;
	margin-bottom: 0vw;
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #fff;
	background-color: #8D4041;
}
.Btn-Map2{
	display: block;
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	border-radius: 0.5vw;
	margin-top: -3vw;
	margin-bottom: 0vw;
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #fff;
	background-color: #8D4041;
}
.Btn-rental{
	display: block;
	width: 30.5vw;
	line-height: 1.5vw;
	position: relative;
	/*border: 0.2vw solid #18293c;*/
	border-radius: 0.5vw;
	margin-top: 1vw;
	margin-bottom: 0vw;
	padding: 0.5vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #fff;
	background-color: #8D4041;
}	
.Btn-Icon{
  position: absolute;
  top: 50%;
  right: 2vw;/*右からの距離*/
  width: 2.5vw;/*アイコンの横幅指定*/
  transform: translateY(-50%);/*この指定で上下中央に*/
}			
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	
	
/* タブ */
.navs{
	width: 100vw;/*  2025ch_100%*/
  	height: 5vw;
	margin: 0vw 0 3vw -10vw;/*  2025ch_0vw*/
	display: flex;
	justify-content: center;
	padding: 0vw 10vw;
	text-align: center;
	border-bottom: 0vw solid #18293c;/*0.25vw solid #18293c*/
	background-color: #18293c;/*transparent*/
	position: relative;
}
.navs_item {
	width: calc(82%/3);/*  2025ch_(100%/3)*/
	/*height: 6vw;*/
	height: 100%;
	/*margin: 0vw 0vw 10vw 0vw;*/
	padding: 2.2vw 0vw 0vw 0vw;
	font-size: 1.5vw;
	font-weight: bold;
	line-height: 0.5vw;
 	color:#fff;
	background-color: #18293c;
	text-align: center;
    display: block;
	float: left;
	transition: all 0.2s ease;
	cursor: pointer;
    border-top: 2px solid #fff;
    /*border-top: 0.25vw solid #fff;*/
}
.navs li+li{
    position: relative;
}
.navs li+li::before{/*区切り線*/
    content: "";
    display: block;
    height: 5vw;
    border-right: 0vw solid #fff;
    border-left: 2px solid #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.navs li:first-of-type{
    border-left: 2px solid #fff;
  border-right: none;
}
.navs li:last-of-type{
    border-right: 2px solid #fff;
  border-left: none;
}
.navs_item_current{/*選択中背景*/	
	width: calc(82%/3);/*  2025ch_(100%/3)*/
	font-weight: bold;
    cursor: pointer;
	background-color: #fff;
 	color:#18293c;
    /*border-left: 0.25vw solid #fff;*/
}
.navs .navs_item_current + li::before {
	display:none;
}
.navs span{
  display: inline-block;
  width: 100%;
  font-weight: bold;
	padding-top: 0vw;
	font-size: 100%;
	line-height: 1.7vw;
}
.list-wrap-tab ul.hide{ display: none;}

	
	
	
	
	
	
	
/* テーブル */

.table-scroll {
	overflow-x: auto;
	margin-left: 7.5vw;
	margin-right: 7.5vw;
	margin-bottom: -5vw;
}
.table_design {
	border-collapse: separate;
	table-layout: fixed;
	width: auto;
	line-height: 120%;
	border-spacing: 0px;/************/
	font-size: 85%;
	margin-bottom: 0.6vw;
}
.table_design thead > th,tr {
	white-space: nowrap;
	font-weight: bold;
	text-align: center;
}
.table_design span {
	font-size: 70%;
}
.table_design p.fin {
  text-align: center;
	background-color: indianred;
	width: 100%;
	margin-top: 0.2vw;
    border-radius: 0.4vw;
    padding: 0 0.5vw;
	color: #fff;
	font-size: 100%;
}
/*.table_design thead th:nth-child(2) {
  position: relative;
}*/
.table_design tbody {
	border-collapse: separate;
	border-spacing: 2px;
  text-align: center;
}
.table_design th {
	white-space: nowrap;
	padding: 0.8vw 1.5vw;/********/
	border-bottom: 2px solid #aaa;/*******/
	border-right: 2px solid #aaa;/*******/
}
.table_design th.sticky {
	position: sticky;
	top: 0;
	left: 0;
	background: none;
	border-left: none;
	border-right: none;
	border-right: 2px solid #aaa;/*******/
	text-align: center;
}
.table_design th.sticky:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #C7DFFF;
	z-index: -1;
}

.table_design td.none-border {
	border-bottom: 8px solid #eeedee;/*******/
	border-right: 0px solid #aaa;/*******/
}

.table_design tr {
	width: auto;
}

.table_design td {
	padding: 1vw 1vw;
	border-bottom: 2px solid #aaa;/*******/
	border-right: 2px solid #aaa;/*******/
}

    
    
    
table.design_race {
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
	line-height:110%;
	margin-bottom: .6vw;
	padding-right: 17.6vw;
}	
table.design_rule th.resetB{
  border-left:0; 
}
table.design_rule td.resetB{
  border-left:0; 
}    
    
table.design_rule {
  border-collapse: separate;
  border-spacing: 0;
  width: 100%;
	line-height:110%;
	margin-bottom: 0vw;
	padding-right: 10vw;
}	
table.design_rule th, table.design_rule td {
  vertical-align: middle;
  padding: 10px;
  border-right: 2px solid #aaa;
  border-bottom: 2px solid #aaa;
  color: #555;
  font-size: 80%;
  text-align: center;
  white-space: nowrap;
}
table.design_rule th {
  background: #E7F0F7;
}
table.design_rule td {
  background: #fff;
}
table.design_rule .sticky {
  position: sticky;
  top: 0;
  left: 0;
}
table.design_rule tr:first-child th, table.design_rule tr:first-child td {
  border-top: 2px solid #aaa;
}
table.design_rule th:first-child, table.design_rule td:first-child {
  border-left: 2px solid #aaa; 
}
table.design_rule th.resetB{
  border-left:0; 
}
table.design_rule td.resetB{
  border-left:0; 
}    
    
    
    
	
	
	
/* スライド */
.slide-scroll{
	margin-left: 7.5vw;
	margin-right: 7.5vw;
	margin-bottom: 5vw;
}
.slide-scroll>div{
    height: 8.2vw;
	display: flex;
}
.slide-scroll>div>div{
	width: 14.7vw;/*単体：横幅*/
    margin-right: 2vw;
	/*border-radius: 0.5vw;*/
}
.slide-scroll>div>div img.imgbg{
	/*border-radius: 0.5vw;*/
}
.slide-scroll>div>div p{
	font-size: 1.2vw;
	line-height: 1.5vw;
}
	
/*スライドスクロール（写真のみ）*/
.slide-scroll2{
	margin-left: 7.5vw;
	margin-right: -10vw;
	margin-bottom: 2.5vw;
}
.slide-scroll3{
	margin: 0 -10vw 3vw 7.5vw;
}
.slide-scroll_award{
	margin: -2vw 0vw 5vw 0vw;
}

    
    
/* simplebar用 */
.simplebar-track{
    border-radius:1vw;/* バーに丸みをもたせる*/
}
.simplebar-track .simplebar-scrollbar .simplebar-visible::before{
  opacity:1;
}
.simplebar-track .simplebar-scrollbar::before{
  background: #bbb;/* バー色設定 */
}
.scroll-area{
  height:auto;
  padding-bottom:1vw;
}

	
	
/*アコーディオン*/
	
.accordion {
	margin: 0 auto 0vw;
	width: 100%;
	font-size: 120%;
}
.accordion.inner {
	margin: 0 5vw 0 5vw;
	width: auto;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
  margin-bottom: 0vw;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
.question {
  width: 93%;/**/
	margin-bottom: 2vw;
	margin-left: 2.5vw;/**/
	  padding: 1vw 0vw 1vw 1.5vw;
		border-radius: 1vw;
	border: solid 2px #18293c;
}
.question span,.answer span {
    font-size: 120%;
    padding-right: 0.6rem;
    color: #18293c;
    line-height: 0;
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 5vw;
  width: 2px;
  height: 2vw;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
}
.answer > .answerContent {
	margin: 0vw 2.5vw 2.5vw 2.5vw;
  padding: 0vw 0vw 0vw 0vw;
}
.answer > .answerContent h5{
  margin-bottom: 1vw;
}
.answer > .answerContent p{
	padding-right: 0vw;
  margin-bottom: 0vw;
}

	
	
	
/*画面内スクロールボタン*/

/* 吹き出し本体 */
.balloonSet{
	margin: 0vw 10vw 2vw;
	padding-top: 0vw;/*  2025ch_0vw*/
	position: relative;
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap;
}
.balloonSet > a{
	margin: 0 0vw 2vw 0;
	padding: 1vw 0vw;
	width: 29vw;
    height: auto;
	position: relative;
	background-color: #fff;
	border: 0.2vw solid #18293c;
    border-radius: 0.5vw;
	text-align: center;
	cursor: pointer;
	line-height: 2vw;
	font-size: 120%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.balloonSet > .balloon2{
	margin: 0 0vw 2vw 0;
	width: 60vw;
	height: 5.5vw;
	line-height: 2vw;
}
.balloonSet > a::before{
	content: '';
	position: absolute;
	display: block;
	margin: 0 0vw 0vw 0vw;
	width: 0;
	height: 0;
	left: 13.5vw;
	bottom: -1.4vw;
	border-right: 0.8vw solid transparent;
	border-top: 1.4vw solid #18293c;
	border-left: 0.8vw solid transparent;
}
.balloonSet > .balloon2::before{
	content: '';
	position: absolute;
	display: block;
	margin: 0 0vw 0vw 0vw;
	width: 0;
	height: 0;
	left: 29vw;
	bottom: -1.4vw;
	border-right: 0.8vw solid transparent;
	border-top: 1.4vw solid #18293c;
	border-left: 0.8vw solid transparent;
}
	
/* 吹き出し本体 *//*2025ch*/
.balloonSet_movie{
	margin: 0vw 0vw 2vw;
	padding: 0vw 2vw 0vw 0vw;/*  2025ch_0vw*/
	position: relative;
    display: flex;
    justify-content:space-between;
	flex-wrap: wrap;
}
.balloonSet_movie > a{
	margin: 0 0vw 2vw 0;
	padding: 0vw 0vw;
	width: 17.5vw;
	height: 5vw;
	position: relative;
	background-color: #fff;
	border: 0.2vw solid #18293c;
    border-radius: 0.5vw;/*  2025ch_1vw*/
	text-align: center;
	cursor: pointer;
	line-height: 1.5vw;
	font-size: 120%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.balloonSet_movie > a::before{
	content: '';
	position: absolute;
	display: block;
	margin: 0 0vw 0vw 0vw;
	width: 0;
	height: 0;
	left: 8vw;
	bottom: -1.4vw;
	border-right: 0.8vw solid transparent;
	border-top: 1.4vw solid #18293c;
	border-left: 0.8vw solid transparent;
}
	
	
/*画像スクロール配置（マップ・画像等）*/
#map {
  overflow-x: scroll;
	height: auto;
	margin-bottom: 0vw;
}
#map2 {
  overflow-x: scroll;
	height: auto;
	margin-bottom: 0vw;
}
#map_1_Img {
  display: block;
  width: 100%;
  height: auto;
  background-color: #000;
  max-width: none;
	margin-bottom: 0vw;
}
#map_2_Img {
  display: block;
  width: 100%;
  height: auto;
  background-color: #000;
  max-width: none;
	margin-bottom: 2.5vw;
}	
#map_access {
  display: block;
  width: 100%;
  height: auto;
  background-color: #000;
  max-width: none;
	margin-bottom: 2.5vw;
}
#rule_handle {
  display: block;
  width: 100%;
  height: auto;
  background-color: #000;
  max-width: none;
	margin-bottom: 0vw;
}		

    
.flex,.flex2,.flex3{
	display:flex;
}
.flex img{
	max-width: 18vw;
	height: auto;
	margin-right: 0.5vw;
}	
.flex3 img{
	max-width: 18vw;
	height: auto;
	margin-right: 1vw;
}	
    
    
.slide-scroll_img{
	margin: 0 0vw 3vw 7.5vw;
}   
.scroll_img img{
	max-width: 20.8vw;
	height: auto;
	margin-right: 1vw;
}    

    
/*お問い合わせフォーム*/
#formWrap {
	width:100%;
	margin:0 auto;
}
table.formTable th, table.formTable td {
	width:65vw;
	display:block;
    margin: 1vw 0;
    text-align: left;
    background-color: #fff;
    border-color: #fff;
        font-size: 100%;
    font-weight: bold;
}
table.formTable th {
	margin-top:1vw;
	border:0;
}
form input[type="text"], form textarea {
	width:100%;
    margin-bottom: 1vw;
	padding:0.5vw;
	font-size:110%;
	display:block;
}
form input[type="submit"], form input[type="reset"], form input[type="button"] {
	display:block;
	width:100%;
	height:5vw;
    margin-top: 2.5vw;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
    background-color: #202020;
	border:0;
  cursor:pointer    
}    
/* 
p span.red {
    width: auto;
    height: auto;
    font-size: 80%;
    margin: 1vw 0.5vw;
    padding: 0.5vw 1vw;
    color: #fff;
	border-radius: .3vw;
    background-color: #656565;
}    
*/    
    
    
  body #floatingMenu {/*フローティングメニュー幅：コマ数で変更*/
    width: 53.41vw;
  } 
  #floatingMenu li.w50 {
    width: 7.81vw;
  }
  #floatingMenu li.w70{
    width:7.81vw;
  }
  #floatingMenu li.w60{
    width:7.81vw;
  }   
#floatingMenu li:last-child img{/*エントリー：位置調整*/
  /*margin-left:-1.5vw ;*/
}
    
    
.half{
/*	background-color: #7a6834;*/
	background-color: #202020;
	background:rgba(20,20,20,0.5);
}    

.img_zoom{
	cursor: zoom-in;
} 
#map.pcOnly{
  display: block;
}
.Btn-booth{
	display: block;
	line-height: 3vw;
	position: relative;
	/*border: 0.2vw solid #202020;*/
	border-radius: 0.5vw;
	margin-top: 0vw;
	margin-bottom: 0vw;
	padding: 1vw 0;/*上下余白指定*/
	text-align: center;/*テキスト中央寄せ*/
	color: #fff;
	background-color: #202020;
}	    
    
.table_snowList {
	border-collapse: separate;
	table-layout: fixed;
	width: 100%;
	line-height: 120%;
	border-spacing: 0px;
	font-size: 100%;
}	
.table_snowList th {
	white-space: nowrap;
	width: 28%;
	padding: 0.5vw 0 0.5vw 8vw;/**/
	/*border-bottom: 2px solid #ddd;*/
}
.table_snowList tr:nth-child(even) {
	background-color: #EEF0F8; /* 奇数行の色を設定 */
}
.table_snowList td  {
	width: auto;
}	
.table_snowList td:nth-child(odd)  {
	padding-right: 10vw;
}	
.float-left{
	float: left;
	margin-right: 4vw;
}	
	
/*common変更*/    
#menuTextWrap a {
  font-size: 0.95vw;/*1.04**********************************************/
  line-height: 1.2vw;
  height: 100%;
}    
    
/*common変更*/    

    
    
    
}